---
layout: blank
title: Redirecting
canonical_path: "/company/team/org-chart/"
---

- path = current_page.data.canonical_path

%p{ :style => "text-align: center; margin-top: 30px;" }
  Redirecting to
  %a{ href: "#{path}" } https://about.gitlab.com#{path}

:javascript
  window.location.replace("#{path}" + window.location.hash + document.location.search)
